Bug 348041 - Port python to use NSS library for cryptography
Port python to use NSS library for cryptography
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:22 EDT by Peter Vrabec
Modified: 2012-03-21 13:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 13:51:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:22:22 EDT
python should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 John Poelstra 2008-08-11 23:09:33 EDT
triaged
Comment 2 Dave Malcolm 2012-03-21 13:51:02 EDT
Python is using OpenSSL for crypto.  I don't plan to port to NSS.

Closing WONTFIX

Note You need to log in before you can comment on or make changes to this bug.